Subject: Re: [Softwires] I-D Action: draft-ietf-softwire-dslite-mib-14.txt

From: "Yu Fu" <[email-masked]>
Date: Mon, 4 Jan 2016 13:51:32 +0800

Hi Mike,

Thanks.

A new version has been updated based on your comments.

Best Regards

Yu

From: C. M. Heard [mailto:[email-masked]] 
Sent: Saturday, January 02, 2016 7:03 AM
To: Yu Fu; Sheng Jiang; Jiang Dong; Yuchi Chen
Cc: [email-masked]; [email-masked]; [email-masked]; Yong Cui; The IESG
Subject: Re: I-D Action: draft-ietf-softwire-dslite-mib-14.txt

Greetings,

The -14 version of this draft eliminates the definition of dsliteTraps and
places all notification definitions directly under dsliteNotifications (which
is the correct thing to do), but it leaves Section 6.2.1, "The dsliteTrap
Subtree," in place.  That section should be eliminated prior to publication.

Mike Heard

On 20 Dec 2015 21:54:26 -0800,  internet-drafts at ietf.org wrote:
>  This draft is a work item of the Softwires Working Group of the IETF.
>
>         Title           : DS-Lite Management Information Base (MIB) for AFTRs
>         Authors         : Yu Fu
>                           Sheng Jiang
>                           Jiang Dong
>                           Yuchi Chen
>       Filename        : draft-ietf-softwire-dslite-mib-14.txt
>       Pages           : 27
>       Date            : 2015-12-20
>
> Abstract:
>    This memo defines a portion of the Management Information Base (MIB)
>    for using with network management protocols in the Internet
>    community.  In particular, it defines managed objects for Address
>    Family Transition Routers (AFTRs) of Dual-Stack Lite (DS-Lite).
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-softwire-dslite-mib/
>
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-softwire-dslite-mib-14
>
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-softwire-dslite-mib-14
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>

---

From: "C. M. Heard" <[email-masked]>
Date: Fri, 1 Jan 2016 15:02:36 -0800

Greetings,

The -14 version of this draft eliminates the definition of dsliteTraps and
places all notification definitions directly under dsliteNotifications
(which
is the correct thing to do), but it leaves Section 6.2.1, "The dsliteTrap
Subtree," in place.  That section should be eliminated prior to publication.

Mike Heard